local fn = _gn(0xC1AA9F53CE982990)
--- SET_RADIO_AUTO_UNFREEZE
-- @param toggle if true the radio will automatically unfreeze as soon as the player gets in a vehicle
function Global.SetRadioAutoUnfreeze(toggle)
	return _in2(fn, toggle)
end
